<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes</title>
</head>
<body>
	<h2 align="center"> You are at the music/listings page </h2>

	 <a href="https://place-puppy.com/" target="_blank">
		
		<img src="  https://placekitten.com/300/300" alt="Cat image"

	<ol type="i"> 
		
		<li><a href="../index.html">activity index.html</a></li>
		<li><a href="./index.html">music index.html</a></li>
		<li><a href="./listings.html">music listings.html</a></li>
		<li><a href="./reviews.html">music reviews.html</a></li>
		
	</ol>

</body>
</html>